
.ca-menu{
    padding:0;
    margin:0px 17px;
    width: 150px;
	float:left;
	cursor:pointer;
}
.ca-menu li{
    width: 150px;
    height: 150px;
    border: 5px solid #f4f4f4;
    overflow: hidden;
    position: relative;
    float:left;
    background: #BDCFDE;
    margin-right: 4px;
    -webkit-box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 2px 2px rgba(0,0,0,0.2);
    -webkit-border-radius: 125px;
    -moz-border-radius: 125px;
	-khtml-border-radius: 125px;
	-o-border-radius: 125px;
    border-radius: 125px;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.ca-menu li:last-child{
    margin-right: 0px;
}
.ca-menu li a{
    text-align: left;
    width: 100%;
    height: 100%;
    display: block;
    color: #333;
    position: relative;
}
.ca-icon{
    font-family: 'WebSymbolsRegular', cursive;
    font-size: 40px;
    color: #f6f6f6;;
    line-height: 60px;
    position: absolute;
    width: 100%;
    height: 60px;
    left: 0px;
    top: 20px;
    text-align: center;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.ca-main{
    font-size: 28px;
    position: absolute;
    top: 90px;
    height: 80px;
    width: 170px;
    left: 50%;
    margin-left: -85px;
    opacity: 0.8;
    text-align: center;
	color:#152d47;
	line-height:18px;
}
.ca-main2{
    font-size: 20px;
    position: absolute;
    top: 90px;
    height: 80px;
    width: 170px;
    left: 50%;
    margin-left: -85px;
    opacity: 0.8;
    text-align: center;
	color:#152d47;
	line-height:18px;
}
.ca-sub{
    text-align:center;
    color: #4e94e4;
    font-size: 18px;
    position: absolute;
    height: 80px;
    width: 170px;
    left: 50%;
    margin-left: -85px;
    top: 90px;
    opacity: 0;
	filter:alpha(opacity=0);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}
.ca-menu li:hover{
    background: #152d47;
    border-color: #fff;
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
	/*filter: progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=0.7660444431189777, M12=-0.6427876096865394, M21=0.6427876096865398, M22=0.7660444431189779);*/
}
.ca-menu li:hover .ca-icon{
    color: #555;
    font-size: 60px;
}
.ca-menu li:hover .ca-main{
    display: none;
}
.ca-menu li:hover .ca-sub{
    opacity: 0.8;
	filter:alpha(opacity=40);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=40)";
}

.year-text{
	font-size:15px;
	}